@charset "utf-8";
p { text-align: justify; }
h1 { font-size: 26px; padding-left: 10px; }
h2 { font-size: 20px; padding-left: 10px; }
p a:link { color: #7eaaf0; font-size: 14px; font-weight: bold; text-decoration: underline; text-align: justify; }
/* CSS Document */
*{
margin:0;
padding:0
}
img {border:0px}
html{ width:100%; background-color:#000000; margin:0; padding:0; }
body{
width:766px;
height:100%;
margin:auto;
text-align:center
}
#header{
width:766px;
height:480px;
background-image:url(images/preflopper.jpg);
background-repeat:no-repeat;
background-position:0 57px;
text-align:left;
}
#footer{ font-family:Tahoma; font-size:11px; color:#9c9c9c; background-position: left bottom; padding:0 0 0 30px; text-align:left
; height: 35px; margin-bottom: 0; }
.menu{ background-image:url(images/menu_bg.jpg); background-position:left top; background-repeat:repeat-x; display:block; width:728px; padding-right: 0; padding-bottom: 0; padding-left: -100px; list-style-type:none; }
.menu li{
display:inline
}
#footer div{float:left}
.bottom_menu a{
font-family:Tahoma;
font-size:11px;
color:#9c9c9c;
text-decoration:none
}
#footer li {
display:block;
float:left;
padding:0 7px 2px 7px;
}
.copy{ padding:7px 20px; margin:0 20px 0 0 
 }
.copy a{
font-family:Tahoma;
font-size:11px;
color:#9c9c9c;
text-decoration:underline
}
.copy a:link{text-decoration:underline}
.copy a:visited{text-decoration:underline}
.copy a:hover{text-decoration:none}
p a:hover { text-decoration: none; }
.bottom_menu{ background-color: #262525; width:480px; margin-left: 10%; padding:7px 0
  }
.small_title{ font-family:Tahoma; font-size:12px; color:#5287db; font-weight:bold; padding: 7px 0 10px; }
.arrow{
padding:0;
width:635px;
background-position:0 4px;
background-repeat:no-repeat
}
#content{ padding:10px 0 0 13px; margin:10px 0 40px; text-align:left; font-family:Tahoma; font-size:11px; color:#d2d1c6; height: 800px; }
.column{
background-position:right top;
background-repeat:repeat-y;
width:600px;
text-align:left;
padding:0 30px 0 35px;
float:left
}
.readmore{ color: #7eaaf0; text-decoration: underline; text-align:left; margin:16px 10px 0 0 
  }
.readmore a{
font-family:Tahoma;
font-size:12px;
color:#5287db;
font-weight:bold;
text-decoration:none;
}
.column2{
width:140px;
text-align:left;
padding:0 30px 0 35px;
float:left
}
.column2 img{margin:7px 0 14px 0}
.column img{margin:14px 0 14px 0}
/* Menu */
#menu { background-image: url(images/menu_bg.jpg); width: 766px; height: 57px; padding-top: 1px; margin: 0 auto; }
#menu ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu li { padding-right: 0; display: inline; }
#menu a { float: left; height: 37px; padding: 10px 15px; text-decoration: none; text-transform: uppercase; font-size: smaller; font-weight: bold; color: white; background-image: url(images/but2.jpg); }
#menu a:hover { color: #ffffff; background-image: url(images/but1.jpg); background-repeat: repeat; background-attachment: scroll; background-position: 0 0; }
#menu b:hover { color: #ffffff; background-image: url(images/but1.jpg); background-repeat: repeat; background-attachment: scroll; background-position: 0 0; }
#menu .current_page_item a { color: #ffffff; background-image: url(images/but1.jpg); background-repeat: repeat; background-attachment: scroll; background-position: 0 0; }
#menu b { float: left; height: 37px; padding: 10px 15px; text-decoration: none; text-transform: uppercase; font-size: smaller; font-weight: bold; color: white; background-image: url(images/but1.jpg); }
u a:link { color: #7eaaf0; font-size: 14px; font-weight: bold; text-decoration: underline; text-align: justify; }
u {  }
